langcode: en
status: true
dependencies:
  theme:
    - mahi
id: mahi_primary_local_tasks
theme: mahi
region: content
weight: -12
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
